[IFALARM]
ALARM=0
VOICE=0
SOUND=0
CONTROL=0
LOGIN=0
SET=0
REGU=0
YXCHANGE=0
YCOVERLIMIT=0
COMFAULT=0
DELAY=60
[WAVEFILE]
CONTROL=
LOGIN=
SET=
REGU=
YXCHANGE=
YCOVERLIMIT=
COMFAULT=
[SMS]
USE=0
PORT=
CENTER=
RECVNUM=
MAXTIMES=999
SPAN=0
[TELE]
USE=0
[EMAIL]
SERVER=
USER=
PASSWOR=
NAME=
POSTBOX=
USE=0
